<?php

Doo::loadCore('db/DooModel');

class accountItem extends DooModel {

    public $aid;
    public $category;
    public $name;
    
    public $_table = 'CLD_accountItem';
    public $_primarykey = 'aid';
    
    public $_fields = array('aid', 'category', 'name');

    /*
    function getClientByCid($cid){
    	$sql = "select * from " . $this->_table . " as a left join CLD_staff as b on (a.sid=b.sid)  where a.cid= '".$cid."' " ;
		
    	$query = Doo::db ()->query ( $sql );
		
		$result = $query->fetch ();
		
		return $result;
    }
    
    public function getProjectByIdList($projectid){
    	return $this->find ( array ('where' => "pid= '".$projectid."'", 'asArray' => TRUE ) );
    }
    */
}

?>